Subject: repeated message problem

From: Derrick Duehren <[email-masked]>
Date: Wed, 17 May 95 20:28:00 PDT

IBISians,

Sorry about the many messages that have been sent in the last 24 hours!
 
Derrick Duehren, the Forum secretary, myself, and many others here at 
Silicon Graphics have been looking into what is causing the repeated-message 
problem.
 
The initial message that caused this problem is attached below.
I incorrectly sent it to the ibis forum, whereas I should have sent it 
to [email-masked]. However, this does not explain why the message 
keeps getting repeated.
 
As soon as I find the cause of the problem, I will let you know, 
so this problem will not continue or re-occur!
 
Thanks for your understanding,
 
Heinz

ATTACHMENT: ORIGINAL NOTE:
 
=============================================================================== 
To: [email-masked]
 
Please add me to your subscription list.
 
Thanks,
Heinz
 
--
 
-------------------------------------------------------------------------------
                    HEINZ BLENNEMANN
Silicon Graphics            [email-masked]               (415) 390-4236 
-------------------------------------------------------------------------------
 
===============================================================================

--
 
-------------------------------------------------------------------------------
                    HEINZ BLENNEMANN
Silicon Graphics            [email-masked]               (415) 390-4236
 
-------------------------------------------------------------------------------